{
    "source_type_set": {
        "article": "\u0cb2\u0cc7\u0c96\u0ca8",
        "inbook": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbf\u0cb8\u0cbf\u0ca6 \u0cb8\u0c82\u0caa\u0cc1\u0c9f\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf\u0cb0\u0cc1\u0cb5 \u0cb2\u0cc7\u0c96\u0ca8",
        "book": "\u0caa\u0cc1\u0cb8\u0ccd\u0ca4\u0c95",
        "phdthesis": "\u0caa\u0cbf\u0c8e\u0c9a\u0ccd\u0ca1\u0cbf \u0caa\u0ccd\u0cb0\u0cac\u0c82\u0ca7",
        "electronical": "\u0cb5\u0cbf\u0ca6\u0ccd\u0caf\u0cc1\u0ca8\u0ccd\u0cae\u0cbe\u0ca8 \u0cb8\u0c82\u0caa\u0ca8\u0ccd\u0cae\u0cc2\u0cb2",
        "misc": "\u0cb5\u0cbf\u0cb5\u0cbf\u0ca7",
        "patent": "\u0caa\u0cc7\u0c9f\u0cc6\u0c82\u0c9f\u0ccd",
        "unpublished": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0cb2\u0ccd\u0cb2",
        "periodical": "Periodical",
        "booklet": "Booklet",
        "proceedings": "Proceedings",
        "inproceedings": "Article in proceedings"
    }
}